body {
    background-color: #FFFFFF;
}

#content_container {
  color: #333333;
}

aside#sidebar {
  color: #222222;
}

aside#sidebar h4#sidebar_title {
  color: #222222;
}

#branding_wrapper h1.site_title {
  color: #800000;
}

h2#slogan {
  color: #800040;
  border-color: #FFFFFF;
}

#banner {
  background: #FFB949;
  background: -moz-linear-gradient(-45deg,  #FFB949 0%, #E75B6D 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#FFB949), color-stop(100%,#E75B6D));
  background: -webkit-linear-gradient(-45deg,  #FFB949 0%,#E75B6D 100%);
  background: -o-linear-gradient(-45deg,  #FFB949 0%,#E75B6D 100%);
  background: -ms-linear-gradient(-45deg,  #FFB949 0%,#E75B6D 100%);
  background: linear-gradient(135deg,  #FFB949 0%,#E75B6D 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFB949', endColorstr='#E75B6D',GradientType=1 );
}

.banner_overlay {
  border-bottom-color: #18868D;
}

.banner_badge {
  color: #FFFFFF;
  background-color: #DE425A;
}

a#nav_toggle,
a#nav_toggle:visited {
  color: #FFFFFF;
}

#navigation a#current,
#navigation .mm-listview a:hover {
  color: #333333 !important;
  background-color: #F7F7F7;
}

#content_container a:link,
#content_container a:visited {
  color: #DE425A;
}

#content_container a:hover,
#content_container a:active {
  color: #B13448;
}

aside#sidebar a:link,
aside#sidebar a:visited {
  color: #DE425A;
}

aside#sidebar a:hover,
aside#sidebar a:active {
  color: #B13448;
}

footer {
  border-top-color: #D9D9D9;
  color: #0080FF;
}

footer a:link,
footer a:visited {
  color: #F6E1E7;
}

footer a:hover,
footer a:active {
  color: #C4B4B8;
}

#social_badges a:link,
#social_badges a:visited {
  color: #A9A9A9;
}

#social_badges a:hover,
#social_badges a:active {
  color: #DE425A;
}

#extraContent1 {
  background-color: #FCF9E9;
  color: #000000;
}

#extraContent1 a,
#extraContent1 a:visited {
  color: #E65A6D;
}

#extraContent1 a:hover,
#extraContent1 a:active {
  color: #B84857;
}

#extraContent2 {
  background-color: #FFFFFF;
  color: #222222;
}

#extraContent2 a,
#extraContent2 a:visited {
  color: #E65A6D;
}

#extraContent2 a:hover,
#extraContent2 a:active {
  color: #B84857;
}

#extraContent3 {
  background-color: #FEF0DB;
  color: #000000;
}

#extraContent3 a,
#extraContent3 a:visited {
  color: #E65A6D;
}

#extraContent3 a:hover,
#extraContent3 a:active {
  color: #B84857;
}

#extraContent4 {
  background-color: #E5E6E6;
  color: #004080;
}

#extraContent4 a,
#extraContent4 a:visited {
  color: #E65A6D;
}

#extraContent4 a:hover,
#extraContent4 a:active {
  color: #B84857;
}

#extraContent5 {
  background-color: #CBCCCC;
  color: #222222;
}

#extraContent5 a,
#extraContent5 a:visited {
  color: #E65A6D;
}

#extraContent5 a:hover,
#extraContent5 a:active {
  color: #B84857;
}

#extraContent6 {
  background-color: #FEFFE5;
  color: #191919;
}

#extraContent6 a,
#extraContent6 a:visited {
  color: #E65A6D;
}

#extraContent6 a:hover,
#extraContent6 a:active {
  color: #B84857;
}

#extraContent7 {
  background-color: #FFFFFF;
  color: #222222;
}

#extraContent7 a,
#extraContent7 a:visited {
  color: #E65A6D;
}

#extraContent7 a:hover,
#extraContent7 a:active {
  color: #B84857;
}

#extraContent8 {
  color: #FFFFFF;
}

#extraContent8 a,
#extraContent8 a:visited {
  color: #E65A6D;
}

#extraContent8 a:hover,
#extraContent8 a:active {
  color: #B84857;
}

.form-input-button[type=submit] {
  color: #FFFFFF;
  background-color: #DE425A;
}

.form-input-button[type=submit]:hover {
  background-color: #B13448;
}

.form-input-button[type=reset] {
  color: #FFFFFF;
  background-color: #B8B8B8;
}

.form-input-button[type=reset]:hover {
  background-color: #939393;
}

#blog-archives,
#blog-categories,
#blog-rss-feeds {
  border-top-color: #D9D9D9;
}
